@charset "utf-8";
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;/* Firefox */
	-webkit-box-sizing: border-box;/* Safari */
	outline: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
html {
	-webkit-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
body {
	font-family: Heiti, Heiti SC, DroidSans, DroidSansFallback, Arial, "Microsoft YaHei";;
	color: #333;
	outline: none;
	font-size: 14px;
}
body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, pre, form, fieldset, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%
}
abbr {
	border: 0;
}
em, i {
	font-style: normal;
}
ul, ol, li {
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
vertical-align:
 outline: none;
text-decoration: none;
}
a, button, input, textarea, select {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: none;
	border: none;
}
.clear {
	clear: both;
	height: 0;
}
.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}
textarea {
	resize: none;
}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}
input, textarea, select, option, button, form, fieldset {

}
input[type="button"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
textarea {  
    -webkit-appearance: none;
}   
/*input::-webkit-input-placeholder{color:#999999;font-size: 12px;}*/
.banner{width: 100%;position: relative;left: 0px;top: 0px;z-index: -1}
.banner img{width: 100%;display: block;}



.dingbubiao{width: 100%;position: relative;}
.dingbubiao img{width: 100%;}
.dibubiao{width: 100%;position: relative;}
.dibubiao img{width: 100%;display: block;}
.dibubiao form{position: absolute;width: 68%;left: 16%;bottom:15.7%;z-index: 9999;}
.dibubiao form .he{letter-spacing:1.5px;width: 100%;line-height: 32.5px;text-indent: 3em;font-size: 14px;color: #ffffff;margin-bottom: 5%;color: #95a3b1;border-radius: 6px;}
.dibubiao form .tijiao{text-indent: 0px;color: #ffffff;border: 0px;line-height: 36px;width: 100%;display: block;}
.dibubiao form input::-webkit-input-placeholder{color:#ffffff;font-size: 14px;}



.dingbubiao{width: 100%;position: relative;}
.dingbubiao img{width: 100%;display: block;}
.dingbubiao form{position: absolute;width: 84%;left: 8%;bottom:9.8%;z-index: 9999;}
.dingbubiao form .he{letter-spacing:1px;width: 63%;line-height: 39px;float: left; text-indent: 1em;font-size: 16px;color: #95a3b1;margin-bottom: 0.5%;color: #95a3b1;}
.dingbubiao form .tijiao{line-height: 39px;text-indent: 0px;width: 37%;float: right;}



.zhuti{width: 100%;}
.zhuti img{width: 100%;display: block;}
.xuanxiangka{width: 100%;margin:0 auto;}
.xuanxiangka .menu{width: 92%;margin:0 auto;}
.xuanxiangka .menu ul{width: 100%;}